<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

error_reporting(0);

require_once 'config.php'; // $id_shop2 / $hash2
require_once 'connect.php'; //ConnectDB

$error=FALSE;

if(isset($_POST['submit']) AND $user_data){

if(empty($_POST['id_site'])){
$error='Похоже вы что-то пропустили...';
}else{

$id_site=abs((int)$_POST['id_site']);
$site = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` WHERE  `id` = '".$id_site."'"));

if($user_data['balans'] < $summa3){
$error='Не достаточна средств!';
}	
if($site == 0){
$error='Сайт не найден в базе!';
}else{

if($error==FALSE){//error

if (mysqli_query($mysqli,"UPDATE `top_users` SET `balans`=`balans`-$summa3 WHERE `id`={$user_data['id']}")or die('DB: '.mysqli_error())) {
mysqli_query($mysqli,"UPDATE `top_sait` SET `vip`='1', `newsait`='1' WHERE `id`={$id_site}")or die('DB: '.mysqli_error());
header("Location: vip_site.php?success");
} else {
header("Location: vip_site.php?error");
}
exit;



};//error
};//id
};//empty
};//submit

include_once'head.php'; //header

if($error){
echo'<div class="main"> '.$error.' </div>';
}elseif(isset($_REQUEST['success'])){
echo'<div class="main"> Баланс успешно пополнен </div>';
}elseif(isset($_REQUEST['error'])){
echo'<div class="main"><font color="ff0000"> Произошла ошибка при пополнении </font></div>';
};
echo '<div class="title">
Автоматическая покупка VIP статуса</div><form action="vip_site.php" method="post">
<div class="blok">

Введите ID сайта  <input name="id_site" maxlength="5" size="5" type="text"><br>


Способ оплаты: Баланс TopWap.Ru<br>
Стоимость VIP статуса: '.$summa2.' руб.<br>


<input name="submit" value="Перейти к оплате" type="submit">
</div></form>	';

include_once'foot.php';

?>